let img =document.querySelector('.img');
let container=document.querySelector('.container');

function Phones (Phone){
    img.src=Phone;
}

function colors(color){
    container.style.background=color;
}
